<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <EditText
        android:id="@+id/et_original_password"
        style="@style/style_password_style"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginLeft="@dimen/margin_15"
        android:background="@color/white"
        android:drawableLeft="@mipmap/ic_password"
        android:drawablePadding="@dimen/margin_15"
        android:hint="请输入原密码"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:background="@color/underline_color" />

    <EditText
        android:id="@+id/et_password"
        style="@style/style_password_style"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginLeft="@dimen/margin_15"
        android:background="@color/white"
        android:drawableLeft="@mipmap/ic_password"
        android:drawablePadding="@dimen/margin_15"
        android:hint="请输入新密码"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:background="@color/underline_color" />

    <EditText
        android:id="@+id/et_confirm_password"
        style="@style/style_password_style"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginLeft="@dimen/margin_15"
        android:background="@color/white"
        android:drawableLeft="@mipmap/ic_password"
        android:drawablePadding="@dimen/margin_15"
        android:hint="请再次输入新密码"
        android:textSize="15sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.6dp"
        android:background="@color/underline_color" />

    <Button
        android:id="@+id/btn_confirm"
        style="@style/theme_btn_style"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="30dp"
        android:layout_marginTop="45dp"
        android:layout_marginRight="30dp"
        android:text="确定" />

</LinearLayout>